<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>BKT</brand>
    <name>RIDEMAX FL 693 M</name>
    <default>
        <physics radius="0.463" width="0.503" mass="0.096" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/bkt/ridemaxFL693M/R17_ridemaxFL693M.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="0.051" sideDeformOffset="0.974" isCareWheel="false" tireTrackAtlasIndex="8" />
        <innerRim filename="Tires/mud.i3d" nodeLeft="2|7" nodeRight="2|8"/>
    </default>
</wheel>
